<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="合同部门选择">
	<query id="IDeptSelectDao.getDeptByOrdLnPk" desc="查询部门">  
             <![CDATA[ 
             SELECT DEPT_CODE,
                    DEPT_DESC,
                    DELIVY_DEPT_CODE,
                    DELIVY_DEPT_DESC,
                    TECH_DEPT_CODE,
                    TECH_DEPT_DESC
               FROM SLM_ORD_DESIGN_DEPT T
              WHERE T.ORD_LN_PK = ?
                     ]]>
	</query>

</queryMap>